version: 0.28.24001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: bQdGva8T2hTWUgKdNrjLyxj0DyzJhFnUP93tH/lTwIhFb8iRs3WdIik/3kg5Tu7yg9MQyC+JeOA99jE88opHzg==
    size: 189213464
    blockMapSize: 198244
path: PrivacySafe-arm64.AppImage
sha512: bQdGva8T2hTWUgKdNrjLyxj0DyzJhFnUP93tH/lTwIhFb8iRs3WdIik/3kg5Tu7yg9MQyC+JeOA99jE88opHzg==
releaseDate: '2026-01-20T05:47:28.748Z'
